<!doctype html>
<html data-lt-installed="true" lang="">
<head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"><meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>360 Dashboard | Association NDDP</title>
	<meta name="description" content=""><meta name="viewport" content="width=device-width, initial-scale=1"><!-- favicon
		============================================ -->
	<link href="img/favicon.ico" rel="shortcut icon" type="image/x-icon" /><!-- Google Fonts
		============================================ -->
	<link href="https://fonts.googleapis.com/css?family=Roboto:100,300,400,700,900" rel="stylesheet" /><!-- Bootstrap CSS
		============================================ -->
	<link href="css/bootstrap.min.css" rel="stylesheet" /><!-- Bootstrap CSS
		============================================ -->
	<link href="css/font-awesome.min.css" rel="stylesheet" /><!-- owl.carousel CSS
		============================================ -->
	<link href="css/owl.carousel.css" rel="stylesheet" />
	<link href="css/owl.theme.css" rel="stylesheet" />
	<link href="css/owl.transitions.css" rel="stylesheet" /><!-- meanmenu CSS
		============================================ -->
	<link href="css/meanmenu/meanmenu.min.css" rel="stylesheet" /><!-- animate CSS
		============================================ -->
	<link href="css/animate.css" rel="stylesheet" /><!-- normalize CSS
		============================================ -->
	<link href="css/normalize.css" rel="stylesheet" /><!-- mCustomScrollbar CSS
		============================================ -->
	<link href="css/scrollbar/jquery.mCustomScrollbar.min.css" rel="stylesheet" /><!-- jvectormap CSS
		============================================ -->
	<link href="css/jvectormap/jquery-jvectormap-2.0.3.css" rel="stylesheet" /><!-- notika icon CSS
		============================================ -->
	<link href="css/notika-custom-icon.css" rel="stylesheet" /><!-- wave CSS
		============================================ -->
	<link href="css/wave/waves.min.css" rel="stylesheet" /><!-- main CSS
		============================================ -->
	<link href="css/main.css" rel="stylesheet" /><!-- style CSS
		============================================ -->
	<link href="style.css" rel="stylesheet" /><!-- responsive CSS
		============================================ -->
	<link href="css/responsive.css" rel="stylesheet" /><!-- modernizr JS
		============================================ --><script src="js/vendor/modernizr-2.8.3.min.js"></script>
</head>
<body><!--[if lt IE 8]>
            <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
        <![endif]--><!-- Start Header Top Area -->
<div class="header-top-area">
<div class="container">
<div class="row">
<div class="col-lg-4 col-md-4 col-sm-12 col-xs-12">
<div class="logo-area"><a href="#"><img alt="" src="#" /></a></div>
</div>

<div class="col-lg-8 col-md-8 col-sm-12 col-xs-12">
<div class="header-top-menu">
<ul class="nav navbar-nav notika-top-nav">
	<li class="nav-item dropdown">
	<div class="dropdown-menu search-dd animated flipInX" role="menu">
	<div class="search-input"><input type="text" /></div>
	</div>
	</li>
	<li class="nav-item dropdown">
	<div class="dropdown-menu message-dd animated zoomIn" role="menu">
	<div class="hd-mg-tt">
	<h2>Messages</h2>
	</div>

	<div class="hd-message-info">
	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">David Belle</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Jonathan Morris</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/4.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Fredric Mitchell</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">David Belle</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Glenn Jecobs</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>
	</div>

	<div class="hd-mg-va"><a href="#">View All</a></div>
	</div>
	</li>
	<li class="nav-item nc-al">
	<div class="spinner4 spinner-4"></div>

	<div class="ntd-ctn"><a aria-expanded="false" class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button"><span>3</span></a></div>

	<div class="dropdown-menu message-dd notification-dd animated zoomIn" role="menu">
	<div class="hd-mg-tt">
	<h2>Notification</h2>
	</div>

	<div class="hd-message-info">
	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">David Belle</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Jonathan Morris</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/4.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Fredric Mitchell</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">David Belle</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Glenn Jecobs</a></h3>

	<p><a href="#">Cum sociis natoque penatibus et magnis dis parturient montes</a></p>
	</div>
	</div>
	</div>

	<div class="hd-mg-va"><a href="#">View All</a></div>
	</div>
	</li>
	<li class="nav-item">
	<div class="spinner4 spinner-4"></div>

	<div class="ntd-ctn"><a aria-expanded="false" class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button"><span>2</span></a></div>

	<div class="dropdown-menu message-dd task-dd animated zoomIn" role="menu">
	<div class="hd-mg-tt">
	<h2>Tasks</h2>
	</div>

	<div class="hd-message-info hd-task-info">
	<div class="skill">
	<div class="progress">
	<div class="lead-content">
	<p>HTML5 Validation Report</p>
	</div>

	<div class="progress-bar wow fadeInLeft" data-progress="95%" data-wow-delay="1.2s" data-wow-duration="1.5s" style="width: 95%;"><span>95%</span></div>
	</div>

	<div class="progress">
	<div class="lead-content">
	<p>Google Chrome Extension</p>
	</div>

	<div class="progress-bar wow fadeInLeft" data-progress="85%" data-wow-delay="1.2s" data-wow-duration="1.5s" style="width: 85%;"><span>85%</span></div>
	</div>

	<div class="progress">
	<div class="lead-content">
	<p>Social Internet Projects</p>
	</div>

	<div class="progress-bar wow fadeInLeft" data-progress="75%" data-wow-delay="1.2s" data-wow-duration="1.5s" style="width: 75%;"><span>75%</span></div>
	</div>

	<div class="progress">
	<div class="lead-content">
	<p>Bootstrap Admin</p>
	</div>

	<div class="progress-bar wow fadeInLeft" data-progress="93%" data-wow-delay="1.2s" data-wow-duration="1.5s" style="width: 65%;"><span>65%</span></div>
	</div>

	<div class="progress progress-bt">
	<div class="lead-content">
	<p>Youtube App</p>
	</div>

	<div class="progress-bar wow fadeInLeft" data-progress="55%" data-wow-delay="1.2s" data-wow-duration="1.5s" style="width: 55%;"><span>55%</span></div>
	</div>
	</div>
	</div>

	<div class="hd-mg-va"><a href="#">View All</a></div>
	</div>
	</li>
	<li class="nav-item">
	<div class="dropdown-menu message-dd chat-dd animated zoomIn" role="menu">
	<div class="hd-mg-tt">
	<h2>Chat</h2>
	</div>

	<div class="search-people"><input placeholder="Search People" type="text" /></div>

	<div class="hd-message-info">
	<div class="hd-message-sn">
	<div class="hd-message-img chat-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a>

	<div class="chat-avaible"></div>
	<a href="#"> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">David Belle</a></h3>

	<p><a href="#">Available</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img chat-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Jonathan Morris</a></h3>

	<p><a href="#">Last seen 3 hours ago</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img chat-img"><a href="#"><img alt="" src="img/post/4.jpg" /> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Fredric Mitchell</a></h3>

	<p><a href="#">Last seen 2 minutes ago</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img chat-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a>

	<div class="chat-avaible"></div>
	<a href="#"> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">David Belle</a></h3>

	<p><a href="#">Available</a></p>
	</div>
	</div>

	<div class="hd-message-sn">
	<div class="hd-message-img chat-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a>

	<div class="chat-avaible"></div>
	<a href="#"> </a></div>

	<div class="hd-mg-ctn">
	<h3><a href="#">Glenn Jecobs</a></h3>

	<p><a href="#">Available</a></p>
	</div>
	</div>
	</div>

	<div class="hd-mg-va"><a href="#">View All</a></div>
	</div>
	</li>
</ul>
</div>
</div>
</div>
</div>
</div>
<!-- End Header Top Area --><!-- Mobile Menu start -->

<div class="mobile-menu-area">
<div class="container">
<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
<div class="mobile-menu">
<nav id="dropdown">
<ul class="mobile-menu-nav">
	<li><a data-target="#Charts" data-toggle="collapse" href="#">Accueil</a>

	<ul class="collapse dropdown-header-top">
		<li><a href="index.html">cPanel</a></li>
		<li><a href="index-2.html">Analyse du site</a></li>

	</ul>
	</li>
	<li><a data-target="#demoevent" data-toggle="collapse" href="#">Email</a>
	<ul class="collapse dropdown-header-top" id="demoevent">
		<li><a href="inbox.html">Inbox</a></li>
		<li><a href="view-email.html">View Email</a></li>
		<li><a href="compose-email.html">Compose Email</a></li>
	</ul>
	</li>
	<li><a data-target="#democrou" data-toggle="collapse" href="#">Interface</a>
	<ul class="collapse dropdown-header-top" id="democrou">
		<li><a href="animations.html">Animations</a></li>
		<li><a href="google-map.html">Google Map</a></li>
		<li><a href="data-map.html">Data Maps</a></li>
		<li><a href="code-editor.html">Code Editor</a></li>
		<li><a href="image-cropper.html">Images Cropper</a></li>
		<li><a href="wizard.html">Wizard</a></li>
	</ul>
	</li>
	<li><a data-target="#demolibra" data-toggle="collapse" href="#">Charts</a>
	<ul class="collapse dropdown-header-top" id="demolibra">
		<li><a href="flot-charts.html">Flot Charts</a></li>
		<li><a href="bar-charts.html">Bar Charts</a></li>
		<li><a href="line-charts.html">Line Charts</a></li>
		<li><a href="area-charts.html">Area Charts</a></li>
	</ul>
	</li>
	<li><a data-target="#demodepart" data-toggle="collapse" href="#">Tables</a>
	<ul class="collapse dropdown-header-top" id="demodepart">
		<li><a href="normal-table.html">Normal Table</a></li>
		<li><a href="data-table.html">Data Table</a></li>
	</ul>
	</li>
	<li><a data-target="#demo" data-toggle="collapse" href="#">Forms</a>
	<ul class="collapse dropdown-header-top" id="demo">
		<li><a href="form-elements.html">Form Elements</a></li>
		<li><a href="form-components.html">Form Components</a></li>
		<li><a href="form-examples.html">Form Examples</a></li>
	</ul>
	</li>
	<li><a data-target="#Miscellaneousmob" data-toggle="collapse" href="#">App views</a>
	<ul class="collapse dropdown-header-top" id="Miscellaneousmob">
		<li><a href="notification.html">Notifications</a></li>
		<li><a href="alert.html">Alerts</a></li>
		<li><a href="modals.html">Modals</a></li>
		<li><a href="buttons.html">Buttons</a></li>
		<li><a href="tabs.html">Tabs</a></li>
		<li><a href="accordion.html">Accordion</a></li>
		<li><a href="dialog.html">Dialogs</a></li>
		<li><a href="popovers.html">Popovers</a></li>
		<li><a href="tooltips.html">Tooltips</a></li>
		<li><a href="dropdown.html">Dropdowns</a></li>
	</ul>
	</li>
	<li><a data-target="#Pagemob" data-toggle="collapse" href="#">Pages</a>
	<ul class="collapse dropdown-header-top" id="Pagemob">
		<li><a href="contact.html">Contact</a></li>
		<li><a href="invoice.html">Invoice</a></li>
		<li><a href="typography.html">Typography</a></li>
		<li><a href="color.html">Color</a></li>
		<li><a href="login-register.html">Login Register</a></li>
		<li><a href="404.html">404 Page</a></li>
	</ul>
	</li>
</ul>
</nav>
</div>
</div>
</div>
</div>
</div>
<!-- Mobile Menu end --><!-- Main Menu area start-->

<div class="main-menu-area mg-tb-40">
<div class="container">
<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
<ul class="nav nav-tabs notika-menu-wrap menu-it-icon-pro">
	<li class="active"><a data-toggle="tab" href="#Home">Home</a></li>
	<li><a data-toggle="tab" href="#mailbox">Email</a></li>
	<li><a data-toggle="tab" href="#Interface">Interface</a></li>
	<li><a data-toggle="tab" href="#Charts">Charts</a></li>
	<li><a data-toggle="tab" href="#Tables">Tables</a></li>
	<li><a data-toggle="tab" href="#Forms">Forms</a></li>
	<li><a data-toggle="tab" href="#Appviews">App views</a></li>
	<li><a data-toggle="tab" href="#Page">Pages</a></li>
</ul>

<div class="tab-content custom-menu-content">
<div class="tab-pane in active notika-tab-menu-bg animated flipInX" id="Home">
<ul class="notika-main-menu-dropdown">
	<li><a href="index.html">Dashboard One</a></li>
	<li><a href="index-2.html">Dashboard Two</a></li>
	<li><a href="index-3.html">Dashboard Three</a></li>
	<li><a href="index-4.html">Dashboard Four</a></li>
	<li><a href="analytics.html">Analytics</a></li>
	<li><a href="widgets.html">Widgets</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="mailbox">
<ul class="notika-main-menu-dropdown">
	<li><a href="inbox.html">Inbox</a></li>
	<li><a href="view-email.html">View Email</a></li>
	<li><a href="compose-email.html">Compose Email</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="Interface">
<ul class="notika-main-menu-dropdown">
	<li><a href="animations.html">Animations</a></li>
	<li><a href="google-map.html">Google Map</a></li>
	<li><a href="data-map.html">Data Maps</a></li>
	<li><a href="code-editor.html">Code Editor</a></li>
	<li><a href="image-cropper.html">Images Cropper</a></li>
	<li><a href="wizard.html">Wizard</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="Charts">
<ul class="notika-main-menu-dropdown">
	<li><a href="flot-charts.html">Flot Charts</a></li>
	<li><a href="bar-charts.html">Bar Charts</a></li>
	<li><a href="line-charts.html">Line Charts</a></li>
	<li><a href="area-charts.html">Area Charts</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="Tables">
<ul class="notika-main-menu-dropdown">
	<li><a href="normal-table.html">Normal Table</a></li>
	<li><a href="data-table.html">Data Table</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="Forms">
<ul class="notika-main-menu-dropdown">
	<li><a href="form-elements.html">Form Elements</a></li>
	<li><a href="form-components.html">Form Components</a></li>
	<li><a href="form-examples.html">Form Examples</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="Appviews">
<ul class="notika-main-menu-dropdown">
	<li><a href="notification.html">Notifications</a></li>
	<li><a href="alert.html">Alerts</a></li>
	<li><a href="modals.html">Modals</a></li>
	<li><a href="buttons.html">Buttons</a></li>
	<li><a href="tabs.html">Tabs</a></li>
	<li><a href="accordion.html">Accordion</a></li>
	<li><a href="dialog.html">Dialogs</a></li>
	<li><a href="popovers.html">Popovers</a></li>
	<li><a href="tooltips.html">Tooltips</a></li>
	<li><a href="dropdown.html">Dropdowns</a></li>
</ul>
</div>

<div class="tab-pane notika-tab-menu-bg animated flipInX" id="Page">
<ul class="notika-main-menu-dropdown">
	<li><a href="contact.html">Contact</a></li>
	<li><a href="invoice.html">Invoice</a></li>
	<li><a href="typography.html">Typography</a></li>
	<li><a href="color.html">Color</a></li>
	<li><a href="login-register.html">Login Register</a></li>
	<li><a href="404.html">404 Page</a></li>
</ul>
</div>
</div>
</div>
</div>
</div>
</div>
<!-- Main Menu area End--><!-- Start Status area -->

<div class="notika-status-area">
<div class="container">
<div class="row">
<div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
<div class="wb-traffic-inner notika-shadow sm-res-mg-t-30 tb-res-mg-t-30">
<div class="website-traffic-ctn">
<h2><span class="counter">50,000</span></h2>

<p>Total Website Traffics</p>
</div>

<div class="sparkline-bar-stats1">9,4,8,6,5,6,4,8,3,5,9,5</div>
</div>
</div>

<div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
<div class="wb-traffic-inner notika-shadow sm-res-mg-t-30 tb-res-mg-t-30">
<div class="website-traffic-ctn">
<h2><span class="counter">90,000</span>k</h2>

<p>Website Impressions</p>
</div>

<div class="sparkline-bar-stats2">1,4,8,3,5,6,4,8,3,3,9,5</div>
</div>
</div>

<div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
<div class="wb-traffic-inner notika-shadow sm-res-mg-t-30 tb-res-mg-t-30 dk-res-mg-t-30">
<div class="website-traffic-ctn">
<h2>$<span class="counter">40,000</span></h2>

<p>Total Online Sales</p>
</div>

<div class="sparkline-bar-stats3">4,2,8,2,5,6,3,8,3,5,9,5</div>
</div>
</div>

<div class="col-lg-3 col-md-6 col-sm-6 col-xs-12">
<div class="wb-traffic-inner notika-shadow sm-res-mg-t-30 tb-res-mg-t-30 dk-res-mg-t-30">
<div class="website-traffic-ctn">
<h2><span class="counter">1,000</span></h2>

<p>Total Support Tickets</p>
</div>

<div class="sparkline-bar-stats4">2,4,8,4,5,7,4,7,3,5,7,5</div>
</div>
</div>
</div>
</div>
</div>
<!-- End Status area--><!-- Start Sale Statistic area-->

<div class="sale-statistic-area">
<div class="container">
<div class="row">
<div class="col-lg-9 col-md-8 col-sm-7 col-xs-12">
<div class="sale-statistic-inner notika-shadow mg-tb-30">
<div class="curved-inner-pro">
<div class="curved-ctn">
<h2>Sales Statistics</h2>

<p>Vestibulum purus quam scelerisque, mollis nonummy metus</p>
</div>
</div>

<div class="flot-chart-sts flot-chart" id="curved-line-chart"></div>
</div>
</div>

<div class="col-lg-3 col-md-4 col-sm-5 col-xs-12">
<div class="statistic-right-area notika-shadow mg-tb-30 sm-res-mg-t-0">
<div class="past-day-statis">
<h2>For The Past 30 Days</h2>

<p>Fusce eget dolor id justo luctus the commodo vel pharetra nisi. Donec velit of libero.</p>
</div>

<div class="dash-widget-visits"></div>

<div class="past-statistic-an">
<div class="past-statistic-ctn">
<h3><span class="counter">3,20,000</span></h3>

<p>Page Views</p>
</div>

<div class="past-statistic-graph">
<div class="stats-bar"></div>
</div>
</div>

<div class="past-statistic-an">
<div class="past-statistic-ctn">
<h3><span class="counter">1,03,000</span></h3>

<p>Total Clicks</p>
</div>

<div class="past-statistic-graph">
<div class="stats-line"></div>
</div>
</div>

<div class="past-statistic-an">
<div class="past-statistic-ctn">
<h3><span class="counter">24,00,000</span></h3>

<p>Site Visitors</p>
</div>

<div class="past-statistic-graph">
<div class="stats-bar-2"></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<!-- End Sale Statistic area--><!-- Start Email Statistic area-->

<div class="notika-email-post-area">
<div class="container">
<div class="row">
<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
<div class="email-statis-inner notika-shadow">
<div class="email-ctn-round">
<div class="email-rdn-hd">
<h2>Email Statistics</h2>
</div>

<div class="email-statis-wrap">
<div class="email-round-nock"><input class="knob" data-bgcolor="#E4E4E4" data-fgcolor="#00c292" data-linecap="round" data-readonly="true" data-rel="55" data-thickness=".10" data-width="130" type="text" value="0" /></div>

<div class="email-ctn-nock">
<p>Total Emails Sent</p>
</div>
</div>

<div class="email-round-gp">
<div class="email-round-pro">
<div class="email-signle-gp"><input class="knob" data-bgcolor="#E4E4E4" data-fgcolor="#00c292" data-linecap="round" data-readonly="true" data-rel="75" data-thickness=".10" data-width="90" disabled="disabled" type="text" value="0" /></div>

<div class="email-ctn-nock">
<p>Bounce Rate</p>
</div>
</div>

<div class="email-round-pro">
<div class="email-signle-gp"><input class="knob" data-bgcolor="#E4E4E4" data-fgcolor="#00c292" data-linecap="round" data-readonly="true" data-rel="35" data-thickness=".10" data-width="90" disabled="disabled" type="text" value="0" /></div>

<div class="email-ctn-nock">
<p>Total Opened</p>
</div>
</div>

<div class="email-round-pro sm-res-ds-n lg-res-mg-bl">
<div class="email-signle-gp"><input class="knob" data-bgcolor="#E4E4E4" data-fgcolor="#00c292" data-linecap="round" data-readonly="true" data-rel="45" data-thickness=".10" data-width="90" disabled="disabled" type="text" value="0" /></div>

<div class="email-ctn-nock">
<p>Total Ignored</p>
</div>
</div>
</div>
</div>
</div>
</div>

<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
<div class="recent-post-wrapper notika-shadow sm-res-mg-t-30 tb-res-ds-n dk-res-ds">
<div class="recent-post-ctn">
<div class="recent-post-title">
<h2>Recent Posts</h2>
</div>
</div>

<div class="recent-post-items">
<div class="recent-post-signle rct-pt-mg-wp">
<div class="recent-post-flex">
<div class="recent-post-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

<div class="recent-post-it-ctn">
<h2><a href="#">Smith</a></h2>

<p><a href="#">Nunc quis diam diamurabitur at dolor elementum, dictum turpis vel</a></p>
</div>
</div>
</div>

<div class="recent-post-signle">
<div class="recent-post-flex rct-pt-mg">
<div class="recent-post-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a></div>

<div class="recent-post-it-ctn">
<h2><a href="#">John Deo</a></h2>

<p><a href="#">Nunc quis diam diamurabitur at dolor elementum, dictum turpis vel</a></p>
</div>
</div>
</div>

<div class="recent-post-signle">
<div class="recent-post-flex rct-pt-mg">
<div class="recent-post-img"><a href="#"><img alt="" src="img/post/4.jpg" /> </a></div>

<div class="recent-post-it-ctn">
<h2><a href="#">Malika</a></h2>

<p><a href="#">Nunc quis diam diamurabitur at dolor elementum, dictum turpis vel</a></p>
</div>
</div>
</div>

<div class="recent-post-signle">
<div class="recent-post-flex rct-pt-mg">
<div class="recent-post-img"><a href="#"><img alt="" src="img/post/2.jpg" /> </a></div>

<div class="recent-post-it-ctn">
<h2><a href="#">Smith</a></h2>

<p><a href="#">Nunc quis diam diamurabitur at dolor elementum, dictum turpis vel</a></p>
</div>
</div>
</div>

<div class="recent-post-signle">
<div class="recent-post-flex rct-pt-mg">
<div class="recent-post-img"><a href="#"><img alt="" src="img/post/1.jpg" /> </a></div>

<div class="recent-post-it-ctn">
<h2><a href="#">John Deo</a></h2>

<p><a href="#">Nunc quis diam diamurabitur at dolor elementum, dictum turpis vel</a></p>
</div>
</div>
</div>

<div class="recent-post-signle">
<div class="recent-post-flex rc-ps-vw">
<div class="recent-post-line rct-pt-mg">
<p><a href="#">View All</a></p>
</div>
</div>
</div>
</div>
</div>
</div>

<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
<div class="recent-items-wp notika-shadow sm-res-mg-t-30">
<div class="rc-it-ltd">
<div class="recent-items-ctn">
<div class="recent-items-title">
<h2>Recent Items</h2>
</div>
</div>

<div class="recent-items-inn">
<table class="table table-inner table-vmiddle">
	<thead>
		<tr>
			<th>ID</th>
			<th>Name</th>
			<th style="width: 60px">Price</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td class="f-500 c-cyan">4555</td>
			<td>Samsung Galaxy Mega</td>
			<td class="f-500 c-cyan">$921</td>
		</tr>
		<tr>
			<td class="f-500 c-cyan">4556</td>
			<td>Huawei Ascend P6</td>
			<td class="f-500 c-cyan">$240</td>
		</tr>
		<tr>
			<td class="f-500 c-cyan">8778</td>
			<td>HTC One M8</td>
			<td class="f-500 c-cyan">$400</td>
		</tr>
		<tr>
			<td class="f-500 c-cyan">5667</td>
			<td>Samsung Galaxy Alpha</td>
			<td class="f-500 c-cyan">$870</td>
		</tr>
		<tr>
			<td class="f-500 c-cyan">7886</td>
			<td>LG G3</td>
			<td class="f-500 c-cyan">$790</td>
		</tr>
	</tbody>
</table>
</div>

<div class="flot-chart-items flot-chart vt-ct-it tb-rc-it-res" id="recent-items-chart"></div>
</div>
</div>
</div>
</div>
</div>
</div>
<!-- End Email Statistic area--><!-- Start Realtime sts area-->

<div class="realtime-statistic-area">
<div class="container">
<div class="row">
<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
<div class="realtime-wrap notika-shadow mg-t-30">
<div class="realtime-ctn">
<div class="realtime-title">
<h2>Realtime Visitors</h2>
</div>
</div>

<div class="realtime-visitor-ctn">
<div class="realtime-vst-sg">
<h4><span class="counter">4,35,456</span></h4>

<p>Visitors last 24h</p>
</div>

<div class="realtime-vst-sg">
<h4><span class="counter">4,566</span></h4>

<p>Visitors last 30m</p>
</div>
</div>

<div class="realtime-map">
<div class="vectorjsmarp" id="world-map"></div>
</div>

<div class="realtime-country-ctn realtime-ltd-mg">
<h5>September 4, 21:44:02 (2 Mins 56 Seconds)</h5>

<div class="realtime-ctn-bw">
<div class="realtime-ctn-st"><span><img alt="" src="img/country/1.png" /></span> <span>United States</span></div>

<div class="realtime-bw"><span>Firefox</span></div>

<div class="realtime-bw"><span>Mac OSX</span></div>
</div>
</div>

<div class="realtime-country-ctn">
<h5>September 7, 20:44:02 (5 Mins 56 Seconds)</h5>

<div class="realtime-ctn-bw">
<div class="realtime-ctn-st"><span><img alt="" src="img/country/2.png" /></span> <span>Australia</span></div>

<div class="realtime-bw"><span>Firefox</span></div>

<div class="realtime-bw"><span>Mac OSX</span></div>
</div>
</div>

<div class="realtime-country-ctn">
<h5>September 9, 19:44:02 (10 Mins 56 Seconds)</h5>

<div class="realtime-ctn-bw">
<div class="realtime-ctn-st"><span><img alt="" src="img/country/3.png" /></span> <span>Brazil</span></div>

<div class="realtime-bw"><span>Firefox</span></div>

<div class="realtime-bw"><span>Mac OSX</span></div>
</div>
</div>
</div>
</div>

<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
<div class="add-todo-list notika-shadow mg-t-30">
<div class="realtime-ctn">
<div class="realtime-title">
<h2>Add Todo</h2>
</div>
</div>

<div class="card-box">
<div class="todoapp">
<div class="row">
<div class="col-sm-6 col-md-6 col-sm-6 col-xs-12">
<h4 id="todo-message">of remaining</h4>
</div>

<div class="col-sm-6 col-md-6 col-sm-6 col-xs-12">
<div class="notika-todo-btn"><a class="pull-right btn btn-primary btn-sm" href="#" id="btn-archive">Archive</a></div>
</div>
</div>

<div class="notika-todo-scrollbar">
<ul class="list-group no-margn todo-list" id="todo-list">
</ul>
</div>

<div id="todo-form">
<div class="row">
<div class="col-sm-12 col-md-12 col-sm-12 col-xs-12 todo-inputbar">
<div class="form-group todo-flex">
<div class="nk-int-st"><input class="form-control" id="todo-input-text" name="todo-input-text" placeholder="Add new todo" type="text" /></div>

<div class="todo-send"><button class="btn-primary btn-md btn-block btn notika-add-todo" id="todo-btn-submit" type="button">Add</button></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

<div class="col-lg-4 col-md-6 col-sm-6 col-xs-12">
<div class="notika-chat-list notika-shadow mg-t-30 tb-res-ds-n dk-res-ds">
<div class="realtime-ctn">
<div class="realtime-title">
<h2>Chat Box</h2>
</div>
</div>

<div class="card-box">
<div class="chat-conversation">
<div class="widgets-chat-scrollbar">
<ul class="conversation-list">
	<li class="clearfix">
	<div class="chat-avatar"><img alt="male" src="img/post/1.jpg" /> <i>10:00</i></div>

	<div class="conversation-text">
	<div class="ctext-wrap"><i>John Deo</i>

	<p>Hello!</p>
	</div>
	</div>
	</li>
	<li class="clearfix odd">
	<div class="chat-avatar"><img alt="Female" src="img/post/2.jpg" /> <i>10:01</i></div>

	<div class="conversation-text">
	<div class="ctext-wrap chat-widgets-cn"><i>Smith</i>

	<p>Hi, How are you? What about our next meeting?</p>
	</div>
	</div>
	</li>
	<li class="clearfix">
	<div class="chat-avatar"><img alt="male" src="img/post/1.jpg" /> <i>10:01</i></div>

	<div class="conversation-text">
	<div class="ctext-wrap"><i>John Deo</i>

	<p>Yeah everything is fine</p>
	</div>
	</div>
	</li>
	<li class="clearfix odd">
	<div class="chat-avatar"><img alt="male" src="img/post/2.jpg" /> <i>10:02</i></div>

	<div class="conversation-text">
	<div class="ctext-wrap chat-widgets-cn"><i>Smith</i>

	<p>Wow that&#39;s great</p>
	</div>
	</div>
	</li>
	<li class="clearfix">
	<div class="chat-avatar"><img alt="male" src="img/post/1.jpg" /> <i>10:01</i></div>

	<div class="conversation-text">
	<div class="ctext-wrap"><i>John Deo</i>

	<p>Doing Better i am thinking about that..</p>
	</div>
	</div>
	</li>
	<li class="clearfix odd">
	<div class="chat-avatar"><img alt="male" src="img/post/2.jpg" /> <i>10:02</i></div>

	<div class="conversation-text">
	<div class="ctext-wrap chat-widgets-cn"><i>Smith</i>

	<p>Wow, You also tallent man...</p>
	</div>
	</div>
	</li>
</ul>
</div>

<div class="chat-widget-input">
<div class="row">
<div class="col-sm-12 col-md-12 col-sm-12 col-xs-12 chat-inputbar">
<div class="form-group todo-flex">
<div class="nk-int-st"><input class="form-control chat-input" placeholder="Enter your text" type="text" /></div>

<div class="chat-send"><button class="btn btn-md btn-primary btn-block notika-chat-btn" type="submit">Send</button></div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>
<!-- End Realtime sts area--><!-- Start Footer area-->

<div class="footer-copyright-area">
<div class="container">
<div class="row">
<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
<div class="footer-copy-right">
<p>Copyright &copy; 2018 . All rights reserved. Template by <a href="https://colorlib.com">Colorlib</a>.</p>
</div>
</div>
</div>
</div>
</div>
<!-- End Footer area--><!-- jquery
		============================================ --><script src="js/vendor/jquery-1.12.4.min.js"></script><!-- bootstrap JS
		============================================ --><script src="js/bootstrap.min.js"></script><!-- wow JS
		============================================ --><script src="js/wow.min.js"></script><!-- price-slider JS
		============================================ --><script src="js/jquery-price-slider.js"></script><!-- owl.carousel JS
		============================================ --><script src="js/owl.carousel.min.js"></script><!-- scrollUp JS
		============================================ --><script src="js/jquery.scrollUp.min.js"></script><!-- meanmenu JS
		============================================ --><script src="js/meanmenu/jquery.meanmenu.js"></script><!-- counterup JS
		============================================ --><script src="js/counterup/jquery.counterup.min.js"></script><script src="js/counterup/waypoints.min.js"></script><script src="js/counterup/counterup-active.js"></script><!-- mCustomScrollbar JS
		============================================ --><script src="js/scrollbar/jquery.mCustomScrollbar.concat.min.js"></script><!-- jvectormap JS
		============================================ --><script src="js/jvectormap/jquery-jvectormap-2.0.2.min.js"></script><script src="js/jvectormap/jquery-jvectormap-world-mill-en.js"></script><script src="js/jvectormap/jvectormap-active.js"></script><!-- sparkline JS
		============================================ --><script src="js/sparkline/jquery.sparkline.min.js"></script><script src="js/sparkline/sparkline-active.js"></script><!-- sparkline JS
		============================================ --><script src="js/flot/jquery.flot.js"></script><script src="js/flot/jquery.flot.resize.js"></script><script src="js/flot/curvedLines.js"></script><script src="js/flot/flot-active.js"></script><!-- knob JS
		============================================ --><script src="js/knob/jquery.knob.js"></script><script src="js/knob/jquery.appear.js"></script><script src="js/knob/knob-active.js"></script><!--  wave JS
		============================================ --><script src="js/wave/waves.min.js"></script><script src="js/wave/wave-active.js"></script><!--  todo JS
		============================================ --><script src="js/todo/jquery.todo.js"></script><!-- plugins JS
		============================================ --><script src="js/plugins.js"></script><!--  Chat JS
		============================================ --><script src="js/chat/moment.min.js"></script><script src="js/chat/jquery.chat.js"></script><!-- main JS
		============================================ --><script src="js/main.js"></script><!-- tawk chat JS
		============================================ --><script src="js/tawk-chat.js"></script></body>
</html>